/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Cache/FastMmap.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Cache/FastMmap/FastMmap.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Cache::FastMmap.3
